xmlcmd_gxml_todb.h File Reference
`#include <gwenhywfar/xmlcmd.h>`
`#include <gwenhywfar/db.h>`
`#include <gwenhywfar/xml.h>`

Go to the source code of this file.

## Functions

GWENHYWFAR_API GWEN_XMLCOMMANDER * | GWEN_XmlCommanderGwenXml_toDb_new (GWEN_XMLNODE *xmlNodeDocument, GWEN_DB_NODE *dbDestination)

## Function Documentation

## GWEN_XmlCommanderGwenXml_toDb_new()

GWENHYWFAR_API GWEN_XMLCOMMANDER * GWEN_XmlCommanderGwenXml_toDb_new | ( | GWEN_XMLNODE * | xmlNodeDocument,
|  | GWEN_DB_NODE * | dbDestination )

References GWENHYWFAR_API.